The billeksah-forms package

[Tags:lgpl, library]

Form library used by leksah to edit preferences, cabal infos, etc

Properties

Versions 1.0.0
Dependencies base (>=4.0.0.0 && <4.4), billeksah-pane (>=1.0.0 && <1.1), billeksah-services (>=1.0.0 && <1.1), Cabal (>=1.10.1.0 && <1.11), containers (>=0.2 && <0.5), directory (>=1.1.0.0 && <1.2), filepath (>=1.2.0.0 && <1.3), glib (>=0.12.0 && <0.13), gtk (>=0.12.0 && <0.13), mtl (>=1.1.0.2 && <2.1), parsec (>=3.1.1 && <3.2), pretty (>=1.0.1.2 && <1.1), transformers (>=0.2.2.0 && <0.3) [details]
License LGPL
Copyright Juergen "jutaro" Nicklisch-Franken
Author Juergen "jutaro" Nicklisch-Franken
Maintainer maintainer@leksah.org
Stability Unknown
Category Graphics
Home page http://www.leksah.org
Bug tracker http://code.google.com/p/leksah/issues/list
Uploaded Tue Nov 29 13:24:22 UTC 2011 by JuergenNicklischFranken
Distributions
Downloads 292 total (5 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-12-10 [all 6 reports]

Modules

  • Base
    • Base.Preferences
  • Graphics
    • Graphics.Forms
      • Graphics.Forms.Basics
      • Graphics.Forms.Build
      • Graphics.Forms.Composite
      • Graphics.Forms.Default
      • Graphics.Forms.Description
      • Graphics.Forms.FormPane
      • Graphics.Forms.GUIEvent
      • Graphics.Forms.Parameters
      • Graphics.Forms.Sets
      • Graphics.Forms.Simple
    • Panes
      • Graphics.Panes.Preferences

Downloads

Maintainer's Corner

For package maintainers and hackage trustees